-
  I print the Survey Browse Response Report through the wizard.
-
  !python {model: survey}: |
    ctx = {'model': 'survey','active_ids': [(6,0,[ref('survey_partner_feedback')])]}
    data_dict = {'response_ids' : [(6,0,[ref('survey.survey_partner_feedback')])], 'page_number' : True, 'without_pagebreak': True}
    from tools import test_reports
    test_reports.try_report_action(cr, uid, 'action_view_survey_print_answer',wiz_data=data_dict, context=ctx, our_module='survey')

-
  I print the Survey Analysis Report through the wizard.
-
  !python {model: survey}: |
    ctx = {'model': 'survey','active_ids': [(6,0,[ref('survey_partner_feedback')])]}
    data_dict = {'survey_ids' : [(6,0,[ref('survey.survey_partner_feedback')])]}
    from tools import test_reports
    test_reports.try_report_action(cr, uid, 'action_view_survey_print_statistics',wiz_data=data_dict, context=ctx, our_module='survey')

-
  I print the Survey Form Report through the wizard.
-
  !python {model: survey}: |
    ctx = {'model': 'survey','active_ids': [(6,0,[ref('survey_partner_feedback')])]}
    data_dict = {'survey_ids' : [(6,0,[ref('survey.survey_partner_feedback')])], 'page_number' : True, 'without_pagebreak': True}
    from tools import test_reports
    test_reports.try_report_action(cr, uid, 'action_view_survey_print',wiz_data=data_dict, context=ctx, our_module='survey')
